@charset "utf-8";
/* CSS Document */



/*banner*/
#ban { height: 500px; width: 100%; overflow: hidden; }
#ban .banner { height: 500px; position: relative; }
.banner ul.imglist li { position: absolute; }
.banner .imglist li { background: none no-repeat center top; height: 500px; width: 100%; }
#ban a,#ban1 a { display: block; }
.banner .imglist li a { height: 100% }
.btn_left, .btn_right { cursor: pointer; display: block; height: 500px; position: absolute; top: 0; width: 80px; z-index: 1; }
.btn_left { background: url(../images/left.png) no-repeat center center; left: 5%; }
.btn_right { background: url(../images/right.png) no-repeat center center; right: 5%; }
.btn_left:hover { background: url(../images/lefth.png) no-repeat center center; }
.btn_right:hover { background: url(../images/righth.png) no-repeat center center; }
.pagelist { bottom: 30px; height: 17px; position: absolute; right: 0; text-align: center; width: 100%; z-index: 1; }
.pagelist li { color: #f1f1f1; cursor: pointer; display: inline-block; *float:none;
    *display:inline;
    zoom: 1; text-align: center; font-size: 45px; height: 45px; line-height: 45px; position: relative; width: 25px; }
.pagelist li.on { color: #1a2583 ; }

#ban1 {height:400px; }
#ban1 .banner { height: 400px; position: relative; }
#ban1 .btn_left, #ban1 .btn_right { cursor: pointer; display: block; height: 400px; position: absolute; top: 0; width: 80px; z-index: 1; }
#ban1 .imglist li{height:400px;}